For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Developer Tools
CommunityContact UsConsole
DocsAPI Reference
DocsAPI Reference
  • API Reference
      • GETGet Projects where User is a Collaborator
      • GETGet the current authenticated User

© 2026 Adobe Inc. All rights reserved.

TermsPrivacyDo not sell or share my personal information
Developer-friendly docs for your API
Logo
Developer Tools
CommunityContact UsConsole
API ReferenceUsers

Get the current authenticated User

GET
https://api.frame.io/v2/me
GET
/v2/me
1import requests
2
3url = "https://api.frame.io/v2/me"
4
5headers = {"Authorization": "Bearer <token>"}
6
7response = requests.get(url, headers=headers)
8
9print(response.json())
1{
2 "email": "jane@frame.io",
3 "name": "Jane Doe",
4 "account_id": "bbbbbbbb-b12b-bbbb-bbbb-bbbbbbbbbbbb",
5 "id": "aaaaaaaa-aaaa-aaaa-aaaa-aaaaaaaaaaaa"
6}
Get information about the currently authenticated user
Was this page helpful?
Previous

Create team webhook

Next

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

User success response
digest_frequencystring>=1 character
features_seenany
profile_image_originalany
image_32string>=1 character
image_128string>=1 character
from_googleboolean
mfa_enforced_atstring>=1 character
emailstring>=1 character
bioany
namestring>=1 character
image_64string>=1 character
timezone_valuestring>=1 character
account_idstring>=1 character
updated_atstring>=1 character
image_256string>=1 character
_typestring>=1 character
user_hashstring>=1 character
contextany
upload_urlstring>=1 character
locationany
phoneany
deleted_atany
profile_imagestring>=1 character
first_login_atstring>=1 character
joined_viastring>=1 character
email_confirm_byany
idstring>=1 character
next_digest_datestring>=1 character
email_preferencesany
last_seenstring>=1 character
inserted_atstring>=1 character
from_adobeboolean
avatar_colorstring>=1 character
highest_account_rolestring>=1 character
integrationslist of strings
rolesobject
user_default_colorstring>=1 character

Errors

401
Unauthorized Error